
/* Style for PCs */
@media screen and (min-width: 1025px) {

/* Header
----------------------------------------------*/

/*
#header.smaller h1 {
height: 60px;
background-color: rgba(255,255,255,0.95);
box-shadow: 0px 3px 10px rgba(0,0,0,0.10);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}

/*


/*menu
---------------------------------------------*/


/*
.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #333;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}
*/




/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: auto;
display: block;
padding:10px 0 0px 0;
text-align: center;
}
#pagetitle h2 {
font-size:26px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(84,84,86,1);
margin-bottom: 5px;
font-weight: normal;
}
#pagetitle p {
font-size:14px;

font-weight: 400;
line-height: 1.25em;
color:rgba(138,141,143,1);
margin-bottom: 0px;
}

}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Header
----------------------------------------------*/

/*
#header.smaller h1 {
height: 60px;
background-color: rgba(255,255,255,0.95);
box-shadow: 0px 3px 10px rgba(0,0,0,0.10);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}

*/

/*menu
---------------------------------------------*/

/*
.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #333;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}
*/


/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: auto;
display: block;
padding:10px 0 0px 0;
text-align: center;
}
#pagetitle h2 {
font-size:26px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(84,84,86,1);
margin-bottom: 5px;
font-weight: normal;
}
#pagetitle p {
font-size:14px;

font-weight: 400;
line-height: 1.25em;
color:rgba(138,141,143,1);
margin-bottom: 0px;
}

}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {

/* Header
----------------------------------------------*/

/*
#header.smaller h1 {
height: 60px;
background-color: rgba(255,255,255,0.95);
box-shadow: 0px 3px 10px rgba(0,0,0,0.10);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}
*/


/*menu
---------------------------------------------*/

/*
.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #333;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}

*/

/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: auto;
display: block;
padding:10px 0 0px 0;
text-align: center;
}
#pagetitle h2 {
font-size:26px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(84,84,86,1);
margin-bottom: 5px;
font-weight: normal;
}
#pagetitle p {
font-size:14px;

font-weight: 400;
line-height: 1.25em;
color:rgba(138,141,143,1);
margin-bottom: 0px;
}

}

/* Style for Smartphone */
@media screen and (max-width: 480px) {

/* Header
----------------------------------------------*/

/*
#header.smaller h1 {
height: 60px;
background-color: rgba(255,255,255,0.95);
box-shadow: 0px 3px 10px rgba(0,0,0,0.10);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}
*/


/*menu
---------------------------------------------*/
/*

.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #333;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}

*/

/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: auto;
display: block;
padding:10px 0 0px 0;
text-align: center;
}
#pagetitle h2 {
font-size:22px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(84,84,86,1);
margin-bottom: 3px;
font-weight: normal;
}
#pagetitle p {
font-size:12px;

font-weight: 400;
line-height: 1.25em;
color:rgba(138,141,143,1);
margin-bottom: 0px;
}

}




.ownership-clumn-center h3{
	text-align: center;

}

.ownership-clumn-center h4{
	text-align: center;
}
.ownership-clumn-center p{
	text-align: center;
	margin-bottom: 40px;
	padding-bottom: 20px;
}

.image-map-wrap{
	
	width: 100%;
	display: table;
}



.image-map-wrap .left-wrap{
	width: 45%;
background-image: url(../img/ownership/img4.jpg);
background-size: cover;
height: 400px;
display: table-cell;
}

.image-map-wrap .right-wrap{
display: table-cell;
	width: 55%;
	background: rgba(138,141,143,0.25);
	padding: 50px 10px;
	vertical-align: middle;

}

.right-wrap h2 {
font-size:16px;
font-weight: 400;
line-height: 1.4em;
width:100%;
height: auto;
display: block;
text-align: center;
padding-top:80px;
margin-bottom: 15px;
background-image: url(../img/header/logo-new-b.png);
background-repeat: no-repeat;
background-position: center top;
background-size: auto 60px;
font-family: AstonMartinFlare_W_Md;


background-size: auto 150px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 29px;
padding-top: 124px;

text-indent: -9999px;

}



@media screen and (min-width: 769px) and (max-width: 1024px) {

.right-wrap h2 {
background-size: auto 150px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 29px;
padding-top: 124px;
text-indent: -9999px;

}





}



@media screen and (max-width: 480px) {


.right-wrap h2 {

background-size: auto 130px;
margin-bottom: 10px;
font-size:16px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 29px;
padding-top: 115px;


}







}





.iframe-content-ownership{
	height: 350px;
	margin-bottom: 60px;

}

.car-img img{
	max-width: 250px;
	margin-bottom: 15px;
	vertical-align: middle;
}


.car-img span{
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;

}

.db11-model{
	display: none !important;

}





@media screen and (max-width: 768px) {



.image-map-wrap .left-wrap{
	width: 100%;
background-image: url(../img/ownership/img4.jpg);
background-size: cover;
height: 400px;
display: block;
}

.image-map-wrap .right-wrap{
display: block;
	width: 100%;
	background: rgba(138,141,143,0.25);
	padding: 35px 10px;
	vertical-align: middle;

}




.car-img img{
	max-width: 350px;
	margin-bottom: 15px;
	vertical-align: middle;
}


.car-img span{
	display: block;
	vertical-align: middle;
	padding-left: 0px;
	padding-bottom: 20px;

}










}




.link-ownership{
	padding-top: 20px;
	text-decoration: underline;

}


div.wpcf7 .wpcf7-submit:disabled {
    cursor: not-allowed !important;
}


.titlemm{
	display: none;

}


#newsmm-single .titlemm{
	display: block;
}

#newsmm-single h1{
	display: block !important;
	position: relative !important;
	background-color: #fff !important;
	height: auto !important;
	z-index: 100 !important;
}



.dli-external-link {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0.8em;
  height: 0.8em;
  border: 0.1em solid currentColor;
  border-radius: 0.1em;
  background: #fff;
  box-sizing: content-box;
  position: relative;
  margin-left: 5px;
}

.dli-external-link > span {
  position: absolute;
  top: -0.2em;
  right: -0.2em;
  width: 45%;
  height: 45%;
  border: 0.1em solid currentColor;
  border-bottom: 0;
  border-left: 0;
  background: #fff;
  box-shadow: -0.1em 0.1em 0 0.1em #fff;
  box-sizing: border-box;
}

.dli-external-link > span::before {
  content: '';
  position: absolute;
  top: -0.05em;
  right: -0.1em;
  width: 0.1em;
  height: 0.9em;
  background: currentColor;
  transform: rotate(45deg);
  transform-origin: top center;
}

.a-link{
	color: #333;
	text-decoration: underline;

}

